.accordion {
  border-top: 1px solid rgba(var(--primary-rgb), .2);
}

.accordion-header {
  cursor: pointer;
  font-size: var(--font-size-xs);
  padding: 20px 46px 20px 0;
  position: relative;
  text-transform: uppercase;
}

.accordion-header::before {
  border: 1px solid rgba(var(--primary-rgb), .3);
  border-radius: 50%;
  content: "";
  display: block;
  height: 26px;
  width: 26px;
  position: absolute;
  right: 0;
  top: 15px;
  z-index: 1;
}

.accordion-header::after {
  border: 1px solid transparent;
  content: "+";
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 26px;
  width: 26px;
  position: absolute;
  right: 0;
  top: 15px;
  z-index: 1;
}

.accordion-header[aria-expanded="true"]::after {
  content: "-";
}

.accordion-title {
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-normal);
  text-transform: uppercase;
  line-height: 1.396;
}

.accordion-body,
.accordion-plaintext {
  color: rgba(var(--primary-rgb), .6);
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-normal);
  letter-spacing: 0.03em;
  line-height: 1.214;
  padding: 0 0 15px 0;
}

.accordion-plaintext {
  color: var(--primary);
  line-height: 1.429;
  margin-bottom: 25px;
}

.accordion-body p,
.accordion-body ul,
.accordion-body table,
.accordion-plaintext p, 
.accordion-plaintext ul, 
.accordion-plaintext table 
{
  color: inherit !important;
  font-family: inherit !important;
  font-size: inherit;
  margin: 1em 0;
}

.accordion-body p *,
.accordion-plaintext p * {
  color: inherit !important;
}

.accordion-body table tbody th, 
.accordion-body table tbody td, 
.accordion-plaintext table tbody th, 
.accordion-plaintext table tbody td 
{
  border-bottom: 1px solid rgba(var(--primary-rgb), .2);
  color: inherit !important;
  font-size: inherit !important;
  text-align: left;
}

.accordion-plaintext a:not([class]) {
  text-decoration: underline;
}

.accordion-body .max-width {
  max-width: 626px;
}

.accordion-item {
  border-bottom: 1px solid rgba(var(--primary-rgb), .2);
}